xrdp(8)

NAME
xrdp - a Remote Desktop Protocol (RDP) server

SYNTAX
xrdp [ --nodaemon | --kill | --help ]

DESCRIPTION
xrdp is a Remote Desktop Protocol (RDP) Server.
Unlike Windows NT/2000/2003 server, xrdp will not display a Windows desktop but an X window desktop to the user. It can also be used as a VNC->RDP bridge.

OPTIONS

-n, --nodaemon
    Start xrdp in foreground instead of starting it as a daemon.

-k, --kill
    Kill running xrdp daemon.

-h, --help
    Output help information and exit.

-p, --port
    Specify TCP port to listen to. This overrides port setting in xrdp.ini file.

-f, --fork
    Fork a new process on a new connection. If not enabled, use a new thread for every connection. This overrides fork setting in xrdp.ini file.

FILES
/usr/bin/xrdp
/etc/xrdp/xrdp.ini
/var/log/xrdp.log
/var/run/xrdp.pid

AUTHORS
Jay Sorg <jsorg71@users.sourceforge.net>
Simone Fedele <ilsimo@users.sourceforge.net>

SEE ALSO
xrdp.ini(5), sesman(8), sesman.ini(5), sesrun(8) for more info on xrdp see http://www.xrdp.org/